<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<CellLayout>
	<MediumMeteor>
		<Location>27,578</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>305,521</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>27,471</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>345,335</Location>
	</MediumMeteor>
	<LargeMeteor>
		<Location>99,87</Location>
	</LargeMeteor>
	<Comet>
		<Location>444,451</Location>
	</Comet>
	<SmallMeteor>
		<Location>737,533</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>747,229</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>337,121</Location>
	</SmallMeteor>
	<MediumMeteor>
		<Location>406,7</Location>
	</MediumMeteor>
	<Comet>
		<Location>522,410</Location>
	</Comet>
	<Comet>
		<Location>596,360</Location>
	</Comet>
</CellLayout>